a:link {
  color: #009933;
  TEXT-DECORATION: none 
}

a:visited {
  color: #009933;
  TEXT-DECORATION: none 
}

a:active {
  color: #003366;
  TEXT-DECORATION: none 
}

a:hover {
  color: #003366;
  TEXT-DECORATION: none 
}

body {
  background : #FFFFFF;
  color : #000000;
  margin : 0pt 0pt 0pt 0pt;
  font-family : Arial, Helvetica, sans-serif;
  font-size: 13px; 
  line-height: 17px;
  font-style : normal;
  font-weight : normal;
}

ul {
  text-indent : 0px;
  padding : 0px 0px 0px 0px;
  list-style : disc;
  list-style-type : disc;
}

table {
  text-indent : 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-top : 0px;
  padding-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-top : 0px;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-style : normal;
  font-weight : normal;
}

table.outer {
  padding-left : 0px; /* needed for Netscape, ignored by IE */
  margin-left : 0px; /* needed for IE, ignored by Netscape */
}

table.filled1 {
  border-color: #006600;
  background-color : #FFFFFF;
  border : thick;
}

table.filled2 {
  border-color: #66CC00;
  background-color : #99FF66;
  border : thin;	
}

table.filled3 {
  border-color: #00CC00; 
  background-color: #CCFF99;
}
          
td {
  padding : 0px 0px 0px 0px;
  text-indent : 0px;
}

table.premiumTable td,
table.sumInsuredTable td {
	padding-bottom: 5px;
}

.normalborder {
  border : 0px;	
}

.header1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 18px; 
  color: #003366 
}

.header2 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;
  font-weight: bold;
  color: #003366 
}

.header3 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  color: #000000
}

.header4 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  color: #006600
}

.header5 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  color: #003366 
}

.header6 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  color: #000000
}

.bodytext1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000
}

.bodytext2 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000
}

.bodytext3 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000
}

.bodytext4 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  line-height: 17px;
  color: #009900
}

.bodytext5 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000
}

.bodySmalltext1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  line-height: 13px; 
  color: #000000
}

.label1 {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  font-weight: bold; 
  text-transform: uppercase; 
  color: #003366
}

.note {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000
}

.footnote {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000
}

.highlight0 {
  background: #FFFFCC;
  margin-bottom : 0px;
  margin-top: 0px;
}

.highlight1 {
  background: #FFFF99;
  margin-bottom : 0px;
  margin-top: 0px;
}

.highlight2 {
  background: #FFCC00;
  margin-bottom : 0px;
  margin-top: 0px;
}	

.highlight3 {
  background: #FFFF99;
  margin-bottom : 0px;
  margin-top: 0px;
}

.mini {
  font-size: 1pt;
}

.infotext
{
    COLOR: #087BFC;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
}

.discounttext
{
    COLOR: red;
    FONT-SIZE: 18px;
    font-weight: bold;
}